Question

2
Replies
75
Views
BenjaminH Member since 2014 7 posts
Labb Consulting
Posted: December 12, 2017
Last activity: April 6, 2018
Closed

Upgrading to Pega 7.3.1 - Framework Compatibility

Hi all,

We are looking to upgrade the platform of our applications from Pega 7.1.5 to 7.3.1, and use a number of Pega's strategic applications (Frameworks).
My question is, are the following Frameworks compatible with Pega 7.3.1 or would we need to upgrade them...i.e. are there any incompatibilities between 7.3.1 and the older 7.1 Frameworks?

  • Customer Process Manager 7.1 (& Product Configuration Framework)
  • Customer Process Manager for Insurance 7.1
  • Insurance Industry Framework 7.1
  • Pega Underwriting for Insurance 7.1
  • Pega Next-Best-Action Marketing 7.1 (& Adaptive Decision Manager)

Many thanks,
Ben

***Updated by moderator: Lochan to move post from PSC to Pega Upgrade Center***

Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn